{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}

<div class="container">
	<div class="form-header">
		<h1>Tambahkan Pasien Baru</h1>
	</div>
	
	<form
		id="form"
		class="form-base"
		method="POST"
		enctype="multipart/form-data"
		action=""
	>
		{% csrf_token %}
		<div class="form-fields">
			{% for field in excel_upload_form %}
			<div class="field-wrapper">
				<div class="field-input">{{ field.label_tag }} {{ field }}</div>
				<div class="field-error">{{ field.errors }}</div>
				{% if field.help_text %}
				<p class="help">{{ field.help_text|safe }}</p>
				{% endif %}
			</div>
			{% endfor %}
		</div>
		<button type="submit" class="button btn btn-primary form-submit-button">
			Send
		</button>
	</form>
	</form>
</div>

{% endblock content %}